User Tools

Site Tools


nvidia-driver-liquorix

Compiler mismatch when compiling DKMS for Liquorix on Debian

Yeah. That specific. The DKMS failed and the culprit was the GCC version. Liquorix build their kernel using vesion 9, whilst the system had the version 10.

It's easy to “solve”. Do as follows: export IGNORE_CC_MISMATCH=1. Then run apt as usually.

Source: https://askubuntu.com/questions/1143303/dkms-failure-because-gcc-version-is-newer-than-that-used-to-compile-kernel

nvidia-driver-liquorix.txt · Last modified: 2020/09/09 04:10 by prppedro